body {
	margin:0px;
	padding:0px;	
}
.checkAvailability {
	background:url('../../../images/property_display/limited/popup_header_background.png') 0px 0px repeat-x;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#808083;
}
.checkAvailability a {
	color:#5d90cb;
}
.popupHeader {
	margin-left:33px;
	padding:10px 0px;
}
.checkAvailability img {
	display:inline;
}
.popupContents {
	width:700px;
	padding:10px 0px;
	margin:0px 33px;
}
.popupHeader .fieldLable {
	font-size:11px;
	font-weight:bold;
	margin:0px 10px 0px 30px;
	padding-top:3px;
}
.unitsTableContents .jqTransformRadioWrapper {
	margin-top:0px;
}
.popupTitle {
	font-size:14px;
	font-weight:bold;
	color:#5d90cb;
	text-transform:uppercase;
	margin-bottom:5px;
}
.popupSubTitle {
	font-weight:bold;
	color:#5d90cb;
	margin-bottom:5px;
	zoom:1;
}
.floorPlanTableContainer {
	margin-bottom:10px;
	zoom:1;
}
.floorPlansTableHeader {
	background-color:#676767;
	color:#FFF;
	font-weight:bold;
}
.floorPlansTableHeaderLeftRound {
	background:url('../../../images/property_display/limited/floorplan_table_header_background.png') top left no-repeat;
	width:10px;
	height:17px;
	float:left;
	padding-top:3px;
}
.floorPlansTableHeaderContents {
	float:left;
	width:555px;
	height:17px;
	padding-top:3px;
}
.availableUnits {
	background:url('../../../images/property_display/limited/floorplan_table_header_background.png') top right no-repeat;
	width:120px;
	height:17px;
	text-align:right;
	float:right;
	padding:3px 8px 0px 0px;
}
.floorPlansTable {
	width:100%;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#808083;
}
.floorPlansTable th {
	text-transform:uppercase;
	text-align:left;
	padding:2px 0px;
	font-size:11px;
	font-weight:bold;
}
.floorPlansTable td {
	padding:2px 0px;
}
.floorPlansTable td a img{
	border:none;
}
.floorPlanTableColumnDivider {
	background:url('../../../images/property_display/limited/floorplan_table_column_divider.png') left center no-repeat;
	width:15px;
}
.unitsTableHeader {
	background-color:#676767;
	width:100%;
}
.unitsTableHeader th {
	color:#FFF;
	text-align:left;
	text-transform:uppercase;
	padding:3px 10px;
	border-right:1px solid #676767;
	font-size:11px;
}
.unitsTableHeader th.unitTableLeftCorner {
	background:#676767 url('../../../images/property_display/limited/unit_table_header_background.png') top left no-repeat;
	width:31px;
	padding:0px;
}
.unitsTableHeader th.unitTableRightCorner {
	background:#676767 url('../../../images/property_display/limited/floorplan_table_header_round_corner.png') top right no-repeat;
	border:none;
	text-align:left;

}
.unitsTableContents {
	width:100%;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#808083;
}
.unitsTableContents td {
	padding:4px 8px;
	border-left:1px dotted #d2d2d2;
}
.unitsTableContents tr.rowB td {
	background-color:#f1f1f1;
}
.unitsTableContents tr.rowA td.unitsTableContentsColumnDivider {
	background:url('../../../images/property_display/limited/floorplan_table_column_divider.png') left center no-repeat;
	background-color:transparent;
	width:15px;
}
.unitInformationAvailable, .unitInformationNotAvailable {
	background:url('../../../images/property_display/limited/unit_info_background.png') top left no-repeat;
	padding:18px 10px 10px;
}
.unitInformationAvailable {
	background-color:#dfe9f5;
}
.unitInformationNotAvailable {
	background-color:#f3d7d3;
}
.unitInformationTitle {
	color:#5d90cb;
	float:left;
}
.unitInformation {
	background-color:#ffffff;
	padding:10px;
	*padding:10px 10px 0px;
	zoom:1;
	margin-top:8px;
}
.unitInformation ul.leaseTerms, .unitInformation ul.amenities {
	padding:0px;
	margin:0px;
	width:225px;
	float:left;
	zoom:1;
}
.unitInformation ul.leaseTerms li, .unitInformation ul.leaseSpecials li, .unitInformation ul.amenities li {
	list-style:none;
}
.unitInformation ul.leaseSpecials {
	/* background:url('../../../images/property_display/limited/unit_info_divider.png') left center no-repeat; */
}
.unitInformation ul.amenities {
	width:auto;
}
.unitInformation ul.leaseSpecials li {
	background:url('../../../images/property_display/limited/special_bullet.png') 0px 3px no-repeat;
	padding-left: 15px;
	margin-left:15px;
}
.unitInformation ul.leaseSpecials li.totalSavings {
	background:none;
	font-weight:bold;
}
.unitInformation ul.amenities li {
	float:left;
	width:150px;
	font-size:11px;
	padding-left:10px;
	background:url('../../../images/property_display/limited/unit_info_divider.png') right center no-repeat;
}
.button, a.button {
	border:3px solid #5d90cb;
	background:#88b1df url('../../../images/property_display/limited/button_transparent.png') bottom center no-repeat;
	padding:2px 5px;
	font-size:11px;
	color:#FFF;
	text-transform:capitalize;
	text-decoration:none;
	cursor:pointer;
}
.buttonGray, a.buttonGray {
	border-color:#ccc;
	background-color:#e5e5e5;
	color:#000;
	width:60px;
	display:inline-block;
	font-weight:normal;
}
.buttonBlue, buttonBlue {
	width:60px;
	display:inline-block;
	font-weight:normal;
}
.footerButtons {
	text-align:right;
	padding:15px 55px 0px;
	display:none;
	background:url(../../../images/property_display/limited/footer_background.jpg) repeat-x left -2px;
	border-top:1px solid #cccccc;
}
.termsAndConditions {
	font-size:10px;
	color:#b3b3b5;
	margin:15px 0px;
}
.floorPlanDetailsContainer {
	background-color:#f1f1f1;
	padding:15px;
}
.floorPlanImage {
	width:340px;
	height:255px;
	background-color:#CCC;
	border:1px solid #CCC;
	float:left;
	margin-right:15px;
}
.floorPlanDetails {
	float:left;
	font-size:13px;
}
.floorPlanDetailTitle {
	padding-left:10px;
	font-weight:bold;
	margin-bottom:2px;
}
.floorPlanDetailDescription {
	padding-left:10px;
	margin-bottom:20px;
	/*text-transform:uppercase;*/
}
.floorPlanButton {
	width:312px;
	background-repeat:repeat-x;
	font-size:16px;
}
.floorPlanButtonGray, a.floorPlanButtonGray {
	width:295px;
	background-repeat:repeat-x;
	text-align:center;
	font-size:16px;
}
.floorPlanButtonBlue, floorPlanButtonBlue {
	width:295px;
	background-repeat:repeat-x;
	text-align:center;
	font-size:16px;
}


/* ----------------------------------------------------------- */
/* Added 11/12/10 by Les */


/* Show State on lease term */
/* ----------------------------------- */

.unitInformation ul.leaseTerms li {
	padding:3px 0px;
	margin:0 0 8px;
}

.unitInformation ul.leaseTerms .active {
	background:#f4f1ea;	
	border:1px solid #c2baa6;	
}

/* New Leaseing Calendar CSS */
/* ----------------------------------- */

.leaseOptions {
	width:414px;
	float:right;
	border-left:1px solid #cfcfcf;
	padding-left:8px;
}

	.leaseOptions p {
		margin:0 0 7px;
		font-size:14px;	
		color:#7a7a7a;
	}

.leaseCalendar {
	width:100%;	
}

	.leaseCalendar th {
		text-align:center;
		font-weight:normal;
		border-bottom:1px solid #cfcfcf;	
		width:14%;
		font-size:11px;
	}
	
	.leaseCalendar td {
		border:1px solid #cfcfcf;
		font-size:10px;
		text-align:center;
		background:url(../../../images/property_display/limited/calendar-background.png) bottom #fff repeat-x;
		height:42px;
	}
	
	.leaseCalendar .empty {
		border:0 none;	
		background:none;
	}
	
	.leaseCalendar em {
		font-style:normal;
		color:#8b8b8b;
		text-transform:uppercase;
	}
	
	.leaseCalendar sup {
		vertical-align:top;
		font-size:7px;	
	}
	
	.leaseCalendar a {
		text-decoration:none;
		color:#3c597b;	
		font-size:11px;
		display:block;
		margin-top:4px;
	}
	
	.leaseCalendar strong {
		font-size:12px;	
		color:#a40000;
	}
	
	.leaseCalendar .active {
		background:#f4f1ea;	
		border:3px solid #c2baa6;
		font-weight:bold;
	}
	
		.leaseCalendar .active a {
			font-size:12px;	
		}
		
/* ----------------------------------------------------------- */